<!DOCTYPE TS><TS>
<context>
    <name>NiuNiuController</name>
    <message>
        <source>room </source>
        <translation type="obsolete">房间</translation>
    </message>
    <message>
        <source>NiuNiu</source>
        <translation>牛牛</translation>
    </message>
    <message>
        <source>room info : %1 %4 per wager, max multiple is %2 %4 per wager, require %3 %4 at least</source>
        <translation type="obsolete">房间信息：每注 %1 %4,每注最大加倍 %2 %4,在此房间游戏至少需要有 %3 %4</translation>
    </message>
    <message>
        <source>room info : %1 %4 per wager, max multiple is %2 per wager, require %3 %4 at least</source>
        <translation type="obsolete">房间信息：每注 %1 %4,每注最大加倍数 %2,在此房间游戏至少需要有 %3 %4</translation>
    </message>
</context>
<context>
    <name>NiuNiuDesktop</name>
    <message>
        <source>Start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>Yazhu</source>
        <translation type="obsolete">押注</translation>
    </message>
    <message>
        <source>Go on</source>
        <translation type="obsolete">跟!</translation>
    </message>
    <message>
        <source>Surrender</source>
        <translation type="obsolete">放弃</translation>
    </message>
    <message>
        <source>No Money</source>
        <translation type="obsolete">无押注</translation>
    </message>
    <message>
        <source>No Money will be send.
 Are you sure to surrender?</source>
        <translation type="obsolete">您没有进行押注(将下方筹码选起即可)
您确信要放弃吗?</translation>
    </message>
    <message>
        <source>Min YaZhu</source>
        <translation type="obsolete">押最小注</translation>
    </message>
    <message>
        <source>Max YaZhu</source>
        <translation type="obsolete">押最大注</translation>
    </message>
</context>
<context>
    <name>NiuniuDesktop</name>
    <message>
        <source>Away</source>
        <translation type="obsolete">放弃</translation>
    </message>
    <message>
        <source>Addup</source>
        <translation type="obsolete">加注</translation>
    </message>
    <message>
        <source>Double</source>
        <translation type="obsolete">加倍</translation>
    </message>
    <message>
        <source>Follow</source>
        <translation type="obsolete">跟</translation>
    </message>
    <message>
        <source>Min: </source>
        <translation> 最小:</translation>
    </message>
    <message>
        <source>Max: </source>
        <translation> 最大:</translation>
    </message>
    <message>
        <source>(master)</source>
        <translation>(庄家)</translation>
    </message>
</context>
</TS>
